Zahlungsmittel hinzufügen


{% if customer.custom_salutation %} {{ customer.custom_salutation }}, {% else %} {% if customer.salutation %} {{ customer.salutation }}, {% else %} Hallo {{ customer.first_name }} {{ customer.last_name }}, {% endif %} {% endif %}

Bitte Ihre Registrierung abschließen!

Sie haben Ihrem Kundenkonto noch kein Zahlungsmittel für eine Ihrer Adressen hinterlegt:

{{ address.address_line(delimiter='\n') | replace('\n', '' | safe) }}

Die Zahlungsart dient zum Begleichen Ihrer Parkgebühren welche im Rahmen eines abgeschlossenen Vertrages für einen Parkplatz oder aufgrund zusätzlicher Parkvorgänge anfallen.

Kopieren Sie den folgenden Link in Ihren Browser "Zahlungsart hinzufügen":
{{ link('frontend', 'PaymentUpdateWithToken', customerId=customer.id, addressId=address.id, token=token) }}
